;This is WIA minidriver setting file
;It must be the same path with minidriver file
;It must be the same prefix file name with minidriver file


[setting]
GUID={49900023-E53F-4bab-8659-BAEE04FBC211}\n
